/* Basic page */

.node--type-page .field--name-video, .node--type-page .field--name-field-video  {
	position: relative;
	margin-left: -10% !important;
	width: 118.8% !important;
	margin-bottom: 5% !important;
	margin-top: -13.5%;
}

/* Sección universidades */

.node--type-universidad .field--type-image {
	animation: fotomov 220s infinite linear;
    animation-duration: 220s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-iteration-count: infinite;
    animation-play-state: running;
    animation-name: fotomov;
	position: fixed;
	min-width: 45%;
	max-width: 45%;
	min-height: 100%;
	width: auto;
	height: auto;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
}

.node--type-universidad .field--name-body,
.node--type-universidad .field--name-field-titulo {
	width: 46%;
	margin: 0 0 0 44%;
	z-index: 3;
	position: relative;
	padding: 0 8% 0 8%;
}

.node--type-universidad .field--name-field-titulo {
	font-weight: bold;
	font-size: 300%;
	margin-top: 2%;
	margin-bottom: 4%;
}

.node--type-universidad .field--name-body {
	font-size: 140%;	
}


/* Bloque fondo */

#block-noticiafondo {
	z-index: 0;
	position: fixed;
	background: white /*rgba(255,255,255,0.94)*/;
	margin: 0 0 0 36%;
	height: 100%;
	width: 72.8%;
	top: 0;
}


/* Noticias / radio / especial */

/* Listas resumen */

.noticias .field--name-field-image,
.blog .field--name-field-image,
.fotos .field--name-field-image,
.radio .field--name-field-image { 
	position: relative; 
	margin: -14.5% 0 4% -9%; 
	width: 117.8%; 
	
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	}

.noticias .field--name-field-image img,
.fotos .field--name-field-image img,
.radio .field--name-field-image img { 	
	opacity: 0;
}

.noticias .field--name-field-image {
	background-image: url('/sites/default/files/2020-01/news_0.jpg');
	}

.fotos .field--name-field-image {
	background-image: url('/sites/default/files/2020-01/fotografias_0.jpg');
	}

.radio .field--name-field-image {
	background-image: url('/sites/default/files/2020-01/radiio_0.jpg');
	}


/* Imagen contenido: noticia, blog, radio, galería */

.node--type-noticia .field--name-field-image,.node--type--radio .field--name-field-image, .node--type-galeria .slides, .node--type-blog .field--name-field-image {
	animation: fotomov 220s infinite linear;
    animation-duration: 220s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-iteration-count: infinite;
    animation-play-state: running;
    animation-name: fotomov;
	position: fixed;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
}

.node--type-noticia .field--name-field-image img,.node--type--radio .field--name-field-image img, .node--type-galeria .slides img, .node--type-blog .field--name-field-image img {
	position: fixed;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
}

.node--type-noticia .field--name-field-image,
.node--type-blog .field--name-field-image,
.node--type--radio .field--name-field-image {
	min-width: 45%;
}


/* Video contenido: blog */

.node--type-blog .field--name-field-video video {
	margin: 2% 0 9% 0;
	width: 100%;
}



/* Navegador blog, noticias, radio, etc. */

#block-noticiastitulo,
#block-blogtitulo,
#block-radiotitulo {
	z-index: 3;
	position: relative;
	border-bottom: solid 2px rgba(31,36,196,0.2);
	font-size: 160%;
	width: 46%;
	margin: 0 0 0 52%;
}

#block-noticiastitulo p,
#block-blogtitulo p {
	margin: 0;
}


/* Body: blog, radio ele, noticia */

.node--type-noticia .field--name-body,
#block-pagetitle h1,
.node--type-noticia .field--name-field-pdf,
.node--type-noticia .field--name-field-fecha,
.node--type-noticia .view,
.node--type-blog .field--name-field-titulo /* Blog*/,
.node--type-blog .field--name-field-fecha,
.node--type-blog .field--name-body,
.node--type-blog .field--name-field-video,
.node--type-blog .field--name-field-pdf,
.node--type--radio .field--name-body,
.node--type--radio .field--name-field-titulo,
.node--type--radio .field--name-field-fecha {
	width: 46%;
	margin: 0 0 0 44%;
	z-index: 3;
	position: relative;
	padding: 0 8% 0 8%;
}


#block-pagetitle h1,
.node--type-blog .field--name-field-titulo,
.node--type--radio .field--name-field-titulo {
	padding-top: 1%;
	padding-bottom: 3%;
	font-size: 250%;
	font-weight: bold;
	line-height : 140%;
}


.node--type-noticia .field--name-body,
.node--type-blog .field--name-body,
.node--type--radio .field--name-body {
	font-size: 145%;
} 

/*Fecha: blog, radio ELE, noticia... */

.node--type-noticia .field--name-field-fecha,
.node--type-blog .field--name-field-fecha,
.node--type--radio .field--name-field-fecha {
	color: grey;
	font-size: 130%;
	text-decoration: underline;
	padding-bottom: 1%;
}


/* PDF: blog y noticias */

.node--type-blog .field--name-field-pdf a:link,
.node--type-blog .field--name-field-pdf a:visited {
	font-size: 150%;	
}


/* Views */

.node--type-noticia .views-row .field--name-field-fecha {
	color: black;
	font-size: 100%;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
}


/*

.node--type-blog  {
	background: white; 
	margin: -12.2% 0 -14% 43% !important; 
	width: 64.8%; 
	position: relative; 
	z-index: 2;
	top: 0;
	right: 0;
}

.node--type-blog .field--name-body {
	font-size: 125%; 
	padding: 15% 10% 10% 10%;
	background: white;
	font-size: 140%;
}
*/



/*.node--type--radio .field--name-body, .node--type-noticia .field--name-field-enlace, .node--type-noticia .field--name-field-pdf {
	z-index: 2;
	position: relative;
	background: rgba(255,255,255,0.96);
	padding: 8% 15% 3% 15%;
	bottom: 0;
	font-size: 145%;
	
	margin: 0 0 -15% -9.5%;
    width: 88.3%;

}*/



/* Noticias */






.node--type-noticia .field--name-field-enlace {
	margin-top: 15%;
}

.node--type-noticia .field--name-field-video video {
	position:relative;
	height: auto;
	margin: 2% 0 2% 52%;
	padding: 0;
	min-width: 46%;
	min-height: 100%;
	width: 46%;
	height: auto;
	z-index: 4;
	max-width: 46%
}

.node--type--radio .field--name-field-video {
	z-index: 3;
	position: fixed;
	bottom: 0;
	width: 50%;
	left: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	max-width: 50%;
}

.node--type-noticia .field--name-field-tipo, 
.node--type-noticia .field--name-field__curso-de-preparacion- {
    color: grey;
    border-bottom: solid 1px;
    margin-bottom: 4%;
	margin-right: 10%;
}

.node--type-noticia .field--name-field-periodo,
.node--type-noticia .field--name-field-convo {
	font-weight: bold;
	font-size: 115%;
	color: rgb(31,36,196);
	clear: both;
}

.node--type-noticia .field__label {
	float: left;
	margin: 0 2% 0 0;
}

.node--type-noticia .field--name-field-nivel .field__item {
	float: left;
	margin: 0 2% 0 0;
	font-weight: bold;
}


/* Noticias tablas */

/* Tablas */

.node--type-noticia .view-grouping-header {
	margin-top: 5%;
	text-align: center;
	font-size: 110%;
	color: rgb(31,36,196);
	font-weight: bold;
}

.node--type-noticia caption {
	font-weight: bold;
	margin: 1% 0 1% 0;
	font-size: 110%;
}

.node--type-noticia .views-table td, .node--type-noticia .views-table th {
	border: none;
	text-align: center;
}

.node--type-noticia .views-table tr {
	background: none;
}

.node--type-noticia table tr th {
	text-align: center;
	background: #4151BA;
}

.node--type-noticia .tbody {
	background: none;
}


.node--type-noticia .views-table {
	font-size: 90%;
	margin: 0 0 0 0;
	width: 100%;
}


/* Blog */




/* Galería */

.node--type-galeria .field--name-field-image {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	animation: fotomov2 120s infinite linear;
	background-size: cover;
	z-index: 1;
}


/* Video */

#block-fondouah {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}

.node--type-video video {
	/*position: absolute;
	left: 0;
	top: 0;*/
	max-width: 60%;
	min-width: 60%; 
	margin: /*-13%*/ 0 0 0 /*-9%*/;
	float: left;
	z-index: 2;
	position: relative;
}

.node--type-video .field--name-body,
.node--type-video .field--name-field-titulo {
	width: 30%;
	float: right;
	font-size: 150%;
	z-index: 2;
	position: relative;
	margin: 0 3% 2% 0;
}

.node--type-video .field--name-field-titulo {
	font-weight: bold;
	color: #2c2cc4;
	font-size: 180%;
}

#block-views-block-visor-de-nodos-block-13 {
	z-index: 3;
	position: relative;
	margin: 10% 0 0 0;
	background: rgba(255,255,255,0.8);
	margin: 6% 0 -5% -8.7%;
	padding: 1% 8.7% 5% 8.7%;
	font-size: 100%;
	width: 100%;
}

#block-views-block-visor-de-nodos-block-13 .views-field-field-image {
	width: 30%;
	padding: 0 5% 0 5%;
	/*float: none;
	clear: both;*/
}

#block-views-block-visor-de-nodos-block-13 .views-field-title {
	font-size: 100%;
}

/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {

.node--type-page .field--name-video, .node--type-page .field--name-field-video  {
	margin-top: -15%;
}

}

/* Moviles */

@media screen and (max-width: 780px) {

/* Sección universidades */

.node--type-universidad .field--type-image {
	min-width: 100%;
}  

.node--type-universidad .field--name-body,
.node--type-universidad .field--name-field-titulo  {
	width: 100%;
	margin: 0 0 -12% -8.7%;
	z-index: 3;
	position: relative;
	padding: 5% 8.7% 10% 8.7%;
	clear: both;
	background: white;
	font-size: 120%;
}

.node--type-universidad .field--name-field-titulo  {
	margin-top: 130% !important;
	padding-bottom: 20%;
	/*width: 100%;
	margin: 0;
	padding: 0;*/
	font-size: 160%;
	text-decoration: underline;
}

/* Fondos: radio, noticia, blog */

#block-noticiafondo {
	display: none;
}


/* Listas contenidos */

.noticias .field--name-field-image,
.blog .field--name-field-image,
.fotos .field--name-field-image,
.radio .field--name-field-image {
	display: none;
}

/* Vídeo */

.node--type--radio video {
	z-index: 7;
	position: fixed;
}

.node--type-noticia .field--name-field-video video {
	position:relative;
	height: auto;
	margin: 2% 0 2% 0;
	padding: 0;
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	max-width: 100%;
	background: white;
}

/* Imágenes */

.node--type-noticia .field--name-field-image,
.node--type-blog .field--name-field-image,
.node--type--radio .field--name-field-image  {
	min-width: 100%;
}

.node--type-noticia .field--name-field-image, .node--type--radio .field--name-field-image, .node--type-galeria .slides {
	width: auto;
	height: 100% !important;
}	


/* Titulos sección: blog, noticias, radios  */
	
#block-noticiastitulo,
#block-blogtitulo,
#block-radiotitulo  {
	margin-top: 120% !important;
	width: 100%;
	margin: 0;
	padding: 0;
}

.node--type-noticia .field--name-body,
#block-pagetitle h1,
.node--type-noticia .field--name-field-pdf,
.node--type-noticia .field--name-field-fecha,
.node--type-noticia .view,
.node--type-blog .field--name-field-titulo /* Blog*/,
.node--type-blog .field--name-field-fecha,
.node--type-blog .field--name-body,
.node--type-blog .field--name-field-video,
.node--type-blog .field--name-field-pdf,
.node--type--radio .field--name-body, /* Radio */
.node--type--radio .field--name-field-titulo,
.node--type--radio .field--name-field-fecha   {
	width: 100%;
	margin: 0 0 -12% -8.7%;
	z-index: 3;
	position: relative;
	padding: 5% 8.7% 10% 8.7%;
	clear: both;
	background: white;
	font-size: 100%;
}


/* Views: Noticia, blog */

.node--type-noticia .view,
.node--type-blog .view  {
	background: rgba(255,255,255,0.96);
	padding: 0 8.8% 10% 8.8%;
	width:100%;
	position:relative;
	margin-top: 10%;
	margin-bottom: -20%;
	font-size: 110%;
}

.node--type-noticia div.views-row,
.node--type-blog div.views-row {
	width: 100%;
	float: none;
	padding: 2% 0 2% 0;
}

/**/

/* Noticias */

/*#block-pagetitle h1 {
	font-size: 180%;
}

.node--type-noticia  .field--name-body,
.node--type-noticia .view-matricula-cursos {
	margin-bottom: -12%;
}*/

	
}
